<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@threats@</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie</string>
        <key>few</key>
        <string>%d zagrożenia</string>
        <key>many</key>
        <string>%d zagrożeń</string>
        <key>other</key>
        <string>%d zagrożeń</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie wykryte</string>
        <key>few</key>
        <string>%d zagrożenia wykryte</string>
        <key>many</key>
        <string>%d zagrożeń wykryte</string>
        <key>other</key>
        <string>%d zagrożeń wykryte</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain_Suffix</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>pozostało</string>
        <key>few</key>
        <string>pozostało</string>
        <key>many</key>
        <string>pozostało</string>
        <key>other</key>
        <string>pozostało</string>
      </dict>
    </dict>
    <key>ProcessReminder_ScanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac wykrył %#@threats@ do usunięcia.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d potencjalne zagrożenie</string>
        <key>few</key>
        <string>%d potencjalnych zagrożenia</string>
        <key>many</key>
        <string>%d potencjalnych zagrożeń</string>
        <key>other</key>
        <string>%d potencjalnych zagrożeń</string>
      </dict>
    </dict>
    <key>ProcessReminder_CleanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>CleanMyMac usunął %#@threats@ z Twojego Maca.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d potencjalne zagrożenie</string>
        <key>few</key>
        <string>%d potencjalnych zagrożenia</string>
        <key>many</key>
        <string>%d potencjalnych zagrożeń</string>
        <key>other</key>
        <string>%d potencjalnych zagrożeń</string>
      </dict>
    </dict>
  </dict>
</plist>
